@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background-color: #000;
}
a{
	color: #ffc20f;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #ffc20f;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #ffc20f;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #444;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #ffc20f;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
.inner-ninety-mexican {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1250px) {
.inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
.inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
.ooooh-its-magic {
	display: none;
}
@media only screen and (max-width: 851px) {
.ooooh-its-magic {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,1.0);
}
}
.ooooh-its-magic2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,1.0);
}
.logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 559px) {
.logo2 {
	display: none;
}
}
.logo3 {
	display: none;
}
@media only screen and (max-width: 559px) {
.logo3 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 100%;
	z-index: 2000;
}
}
.top-bg1 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.6);
}
@media only screen and (max-width: 707px) {
.top-bg1 {
	display: none;
}
}
.top-bg1-boosted {
	display: none;
}
@media only screen and (max-width: 707px) {
.top-bg1-boosted {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.6);
}
}
.top-bg1-boosted2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.6);
}
.top-bg2 {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.0);
}
.logo-box {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 25%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.0);
}
@media only screen and (max-width: 1678px) {
.logo-box {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 35%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
    background-color: rgba(0,0,0,0.0);
}
}
.logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
.logo {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 851px) {
.logo {
	display: none;
}
}
.mid-bg1 {
	margin-left: 0px;
	margin-top: 16%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
.mid-bg1-sub {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
@media only screen and (max-width: 1678px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 5%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
}
@media only screen and (max-width: 1114px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 2%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
}
@media only screen and (max-width: 851px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 28%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
}
@media only screen and (max-width: 559px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 33%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
}
@media only screen and (max-width: 394px) {
.mid-bg1 {
	margin-left: 0px;
	margin-top: 28%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
    background-color: #fff;
}
}
.left-door {
	margin-left: 0px;
	margin-top: 50px;
	display: inline;	
	float: left;
	margin-bottom: 75px;
	width: 58%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1179px) {
.left-door {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 75px;
	width: 58%;
	padding-top: 0px;
	z-index: 1000;	
}
}
@media only screen and (max-width: 1070px) {
.left-door {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.right-door {
	margin-right: 0px;
	margin-top: 50px;
	display: inline;	
	float: right;
	margin-bottom: 75px;
	width: 38%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1070px) {
.right-door {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 35px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.h1 {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 300%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
@media only screen and (max-width: 1553px) {
.h1 {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 200%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
.headline1b {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 300%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 75px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
@media only screen and (max-width: 1604px) {
.headline1b {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 300%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
@media only screen and (max-width: 1553px) {
.headline1b {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 200%;
	text-align: left;
	color: #bbb;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
.headline2 {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 130%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
@media only screen and (max-width: 1553px) {
.headline2 {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 100%;
	text-align: left;
	color: #444;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
}
.style1 {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #666;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
@media only screen and (max-width: 1553px) {
.style1 {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #666;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
.sprayer {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 90%;
	z-index: 2000;
}
@media only screen and (max-width: 1764px) {
.sprayer {
	display: none;
}
}
.sprayer2 {
	display: none;
}
@media only screen and (max-width: 1764px) {
.sprayer2 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1070px) {
.sprayer2 {
	display: none;
}
}
.sprayer3 {
	display: none;
}
@media only screen and (max-width: 1070px) {
.sprayer3 {
	margin-right: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
.mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #e6e6e6;
    border-top: 0px solid #fff;
}
.left-insanity {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1250px) {
.left-insanity {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.right-insanity {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1250px) {
.right-insanity {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.macan {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 1250px) {
.macan {
	display: none;
}
}
.macan2 {
	display: none;
}
@media only screen and (max-width: 1250px) {
.macan2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0%;
	width: 100%;
	z-index: 2000;
}
}
.rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width:25%;
}
@media only screen and (max-width: 1604px) {
.rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width:35%;
}
}
@media only screen and (max-width: 484px) {
.rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	width:100%;
}
}
.btn3 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: 'Nanum Myeongjo', serif;
  color: #ffffff;
  font-size: 100%;
  background: #ffc20f;
  padding: 12px 12px 12px 12px;
  text-decoration: none;
  text-align: center;     
}
@media only screen and (max-width: 1553px) {
.btn3 {
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: 'Nanum Myeongjo', serif;
  color: #ffffff;
  font-size: 90%;
  background: #ffc20f;
  padding: 12px 12px 12px 12px;
  text-decoration: none;
  text-align: center;     
}
}
.btn3:hover {
  background: #444;
  text-decoration: none;
}
.btn3 a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn3 a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
.btn3 a:visited {
	color: #fff;
    margin: 0;
	padding: 0;
}
.btn3 a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.btn3 a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg1920.jpg) repeat top center;
    border-top: 0px solid #fff;
}
@media only screen and (min-width: 2560px) {
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg2560.jpg) repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (min-width: 3840px) {
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg3840.jpg) repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (max-width: 1070px) {
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg1070.jpg) repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (max-width: 816px) {
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg816.jpg) repeat top center;
    border-top: 0px solid #fff;
}
}
@media only screen and (max-width: 536px) {
.lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/lower-bg536.jpg) repeat top center;
    border-top: 0px solid #fff;
}
}
.right-insanity2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 50%;
	padding-top: 0px;
	z-index: 1000;	
}
@media only screen and (max-width: 1070px) {
.right-insanity2 {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
}
}
.headline1cont {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 300%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
@media only screen and (max-width: 1553px) {
.headline1cont {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 200%;
	text-align: left;
	color: #fff;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
.headline2cont {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 130%;
	text-align: left;
	color: #ffc20f;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
@media only screen and (max-width: 1553px) {
.headline2cont {
	font-family: 'Nanum Myeongjo', serif;
	font-size: 100%;
	text-align: left;
	color: #ffc20f;
	width: 90%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
    text-transform: uppercase;
}
}
.style1cont {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
@media only screen and (max-width: 1553px) {
.style1cont {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 100;
}
}
.lower-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #444;
    border-top: 0px solid #fff;
}
.tagline {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 100%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 100;
}
@media only screen and (max-width: 1553px) {
.tagline {
	font-family: 'Nanum Gothic', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #ccc;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 50px;
	display: inline;
	float: left;
	margin-bottom: 50px;
	font-weight: 100;
}
}

.mid-right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 30px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1202px) {
.mid-right50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

.mid-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 30px;
	width: 49%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 1202px) {
.mid-left50 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}

.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 20%;
}
@media only screen and (max-width: 1019px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 25%;
}
}
@media only screen and (max-width: 811px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 33.333%;
}
}
@media only screen and (max-width: 583px) {
.clips-container5 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 50%;
}
}
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 20%;
}
@media only screen and (max-width: 1019px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 25%;
}
}
@media only screen and (max-width: 811px) {
.clips-container6 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 33.333%;
}
}
@media only screen and (max-width: 583px) {
.clips-container6 {
	display: none;
}
}
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 20%;
}
@media only screen and (max-width: 1019px) {
.clips-container7 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 25%;
}
}
@media only screen and (max-width: 811px) {
.clips-container7 {
	display: none;
}
}
.clips-container8 {
	float: left;
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 1%;
	width: 20%;
}
@media only screen and (max-width: 1019px) {
.clips-container8 {
	display: none;
}
}

.clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-bottom: 0px;
}
.clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-bottom: 0px;
}
.clip-img3b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-bottom: 0px;
}

.clips-container51 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-left: .5%;
	padding-right: .5%;
	width: 9%;
}
@media only screen and (max-width: 1222px) {
.clips-container51 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0%;
	padding-left: 1%;
	padding-right: 1%;
	width: 18%;
}
}
@media only screen and (max-width: 671px) {
.clips-container51 {
	float: left;
	margin-top: 1%;
	padding-bottom: 4%;
	padding-left: 1%;
	padding-right: 1%;
	width: 48%;
}
}

.yeet {
	display: none;	
}

@media only screen and (max-width: 671px) {
.yeet {
	display: block;
}
}